« [Ruby] JRuby | トップページ | [Ruby] Unity »

2009年6月16日 (火)

[Ruby] JRuby-OpenSSL


0.5.1 が公開([ruby-talk:339351])。



Ruby の OpenSSL の JRuby版。



Net::SSH が動作するようにいくつか修正されています。
機能を 100% 動作させるためには、JRuby 1.3.1 が必要だとのことです。
その他に修正が1つ。


|

« [Ruby] JRuby | トップページ | [Ruby] Unity »

コメント

この記事へのコメントは終了しました。

トラックバック


この記事へのトラックバック一覧です: [Ruby] JRuby-OpenSSL:

« [Ruby] JRuby | トップページ | [Ruby] Unity »